@import url("https://fonts.googleapis.com/css2?family=Fredoka+One&family=Kanit:wght@500&family=Montserrat:wght@500&family=Open+Sans:wght@500&family=Roboto:wght@500&display=swap");


*{
    margin: 0;
}

.container{
    background: url('./login.jpg') no-repeat center center / cover;
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-family: 'Open Sans', sans-serif;
}


.login-form{
    /* background-color: aqua; */
    width: 40vh;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    color: white;

}


.input input{
    margin-top: 10px;
    border-radius: 10px;
    width: 95%;
    border-color: white;
    background-color: transparent;
    padding: 5px 10px;
    color: white;
}

::placeholder{
    color: white;
}

.button button{
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 20px;
    margin-top: 5px;
    padding: 10px;
    align-items: center;
    border: none;
    cursor: pointer;

}

.login{
    background-color: #3e0828;
    color: white;
    font-weight: bold;
}


.forget{
    font-size: 10px;
    text-align: end;
}